## FIXME

include = ##SAMBA_SYSCONF_DIR##/smb.global.conf
include = ##SAMBA_SYSCONF_DIR##/smb.default.conf

#include = ##SAMBA_SYSCONF_DIR##/smb.node.conf

#include = ##SAMBA_SYSCONF_DIR##/smb.pdc.conf
#include = ##SAMBA_SYSCONF_DIR##/smb.bdc.conf

